Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001654KdenliveMLTpublic2010-06-12 15:512013-04-07 08:45
ReporterGranjow 
Assigned Toptitmain 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target VersionFixed in Version0.9.6 
Summary0001654: Crash when adding effect to playing clip
Description1 Added a clip (about 3 min) to the timeline and played it
2 While playing, added some video effects and removed them again
* After adding Dealygrab kdenlive crashed.
Steps To Reproduce1 Add ANY clip to a new project
2 Add the clip to the timeline
3 Play the clip in the timeline
4 Randomly add and remove effects
  Chose Dealygrab every 3rd time or so
5 After some time -> Crash. Always for the Dealygrab effect.
Additional InformationFFmpeg version SVN-r23210
MLT melt 0.5.5
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Filestxt file icon kdenlive-20100612.txt [^] (9,583 bytes) 2010-06-12 15:51 [Show Content]
txt file icon kdenlive-20100612-c.txt [^] (9,974 bytes) 2010-06-12 16:05 [Show Content]
txt file icon kdenlive-20100612-d.txt [^] (7,902 bytes) 2010-06-12 16:05 [Show Content]
txt file icon kdenlive-20100612-e.txt [^] (10,202 bytes) 2010-06-12 16:05 [Show Content]

- Relationships

-  Notes
(0009229)
ptitmain (developer)
2013-02-09 23:46

Hi,
I tried to reproduce this bug in kdenlive 0.9.4 but the crash you describe does not appear anymore. I added and removed the Dealygrab effect several times during playback and all is goind fine. So I marked this bug resolved. Thanks for reporting !

- Issue History
Date Modified Username Field Change
2010-06-12 15:51 Granjow New Issue
2010-06-12 15:51 Granjow File Added: kdenlive-20100612.txt
2010-06-12 16:05 Granjow File Added: kdenlive-20100612-c.txt
2010-06-12 16:05 Granjow File Added: kdenlive-20100612-d.txt
2010-06-12 16:05 Granjow File Added: kdenlive-20100612-e.txt
2010-06-12 16:07 Granjow Reproducibility sometimes => always
2010-06-12 16:07 Granjow Steps to Reproduce Updated View Revisions
2010-06-12 16:09 Granjow Additional Information Updated View Revisions
2013-02-09 23:46 ptitmain Note Added: 0009229
2013-02-09 23:46 ptitmain Status new => resolved
2013-02-09 23:46 ptitmain Fixed in Version => 0.9.4
2013-02-09 23:46 ptitmain Resolution open => fixed
2013-02-09 23:46 ptitmain Assigned To => ptitmain
2013-04-07 08:45 j-b-m Fixed in Version 0.9.4 => 0.9.6
2013-04-07 08:45 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker